Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/3866/?format=api
{ "ob_id": 3866, "uuid": "b46c58786d3e5a3f985043166aeb862d", "title": "Atmospheric Chemistry & Climate Model Intercomparison Project (ACCMIP)", "abstract": "The Atmospheric Chemistry and Climate Model Intercomparison Project (ACCMIP) combines a number of climate simulations from the pre-industrial period until the end of the 21st Century, and satellite data, to investigate the evolution and distribution of short-lived, chemically-active climate forcing agents, and ozone changes, for a range of scenarios.", "keywords": "AAMIP, climate, model", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2604/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2605/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3863/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/426/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57465/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129704/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129705/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57466/?format=api" ] }